Subject: Andy Rooney
From: Edward Yonter <[email-masked]>
To: [email-masked]
Date: Thu, 1 Mar 2001 14:44:43 -0600

I don't post much, but this is worth the read...funny stuff.

Ed

> >    Andy Rooney
> >
> >    On Ads In Bills:
> >    Have you ever noticed that they put
> >    advertisements in with your bills now?
> >    Like bills aren't distasteful enough, they have
> >    to stuff junk mail in there with them.
> >    I get back at them. I put garbage in with
> >    my check when I mail it in. Coffee grinds,
> >    banana peels...I write, Could you throw this
> >    away for me? Thank You.
> >
> >    On Fabric Softener:
> >    My wife uses fabric softener. I never knew
> >    what that stuff was for. Then I noticed women
> >    coming up to me (sniff) Married (walk off).
> >    That's how they mark their territory. You
> >    can take off the ring, but its hard to get that
> >    April fresh scent out of your clothes.
> >
> >    On Cripes:
> >    My wife is from the Midwest. Very nice
> >    people there. Very wholesome. They use
> >    words like Cripes. For Cripes sake. Who
> >    would that be, Jesus Cripes? The son of Gosh
> >    of the church of Holy Moly?
> >    I'm not making fun of it. You think I wanna
> >    burn in Heck?
> >
> >    On Morning Differences:
> >    Men and women are different in the morning.
> >    The men wake up aroused in the morning. We
> >    can't help it. We just wake up and we want you.
> >    And the women are thinking, How can he want
> >    me the way I look in the morning?
> >    Its because we cant see you. We have no
> >    blood anywhere near our optic nerve.
> >
> >    On Pregnancy:
> >    Its weird when pregnant women feel the baby
> >    kicking. They say, Oh my God. He is kicking.
> >    Do you wanna feel it? I always feel awkward
> >    reaching over there. Come on! Its weird to ask
> >    someone to feel your stomach. I don't do that
> >    when I have gas. Oh my God...give me your
> >    hand...It wont be long now...
> >
> >    On Grandma:
> >    My grandmother has a bumper sticker on
> >    her car that says, Sexy Senior Citizen.
> >    You don't want to think of your grandmother
> >    that way, do you? Out entering wet shawl contests.
> >    Makes you wonder where she got that dollar
> >    she gave you for your birthday.
> >
> >    On Prisons:
> >    Did you know that it costs forty-thousand
> >    dollars a year to house each prisoner? Jeez,
> >    for forty-thousand bucks a piece Ill take a few
> >    prisoners into my house. I live in Los Angeles.
> >    I already have bars on the windows.
> >    I don't think we should give free room and board
> >    to criminals. I think they should have to run
> >    twelve hours a day on a treadmill and
> >    generate electricity. And if they don't want to run,
> >    they can rest in the chair that's hooked up
> >    to the generator.
> >
> >    On Award Shows:
> >    Can you believe how many award shows they
> >    have now? They have awards for commercials.
> >    The Cleo Awards, a whole show full of commercials.
> >    I taped it and then I fast-forwarded through the
> >    whole thing.
> >
> >    On Phone-In-Polls:
> >    You know those shows where people call in and
> >    vote on different issues? Did you ever notice
> >    There's always like 18% that say I don't know.
> >    It costs 90 cents to call up and vote...
> >    They're voting I don't know.
> >    Honey, I feel very strongly about this. Give me the
> >    phone. (Into Phone) I DON'T KNOW!
> >    (Hangs up looking proud.) Sometimes you have
> >    to stand up for what you believe you're not sure
> >    about. This guy probably calls up phone sex girls for
> >    $2.95 to say I'm not in the mood.
> >
> >    On Answering Machines:
> >    Did you ever hear one of these corny, positive
> >    messages on someone's answering machine?
> >    Hi, it's a great day and I'm out enjoying it right
> >    now. I hope you are too. The thought for the day
> >    is Share the love. Beep.
> >    Uh, yeah...this is the VD clinic calling....
> >    Speaking of being positive, your
> >    test is back. Stop sharing the love.
> >
>
>